{
  "name": "Urgothoa's Blessing",
  "type": "edge",
  "img": "modules/swpf-core-rules/assets/icons/Pathfinder_Icons_Edge.webp",
  "system": {
    "description": "<p>The character has pleased Urgothoa in some way and has risen after death as an undead version of their former self.</p><p>They do not age or sleep, but they still need daily rest or suffer the effects of Fatigue. The Undead special ability applies, except that they are harmed by magical healing and make natural healing rolls at -2. The healing skill applies normally. They are sensitive to light and suffer a -1 on Trait rolls in bright light. They gain Night Vision</p>",
    "notes": "",
    "additionalStats": {},
    "favorite": false,
    "category": "Background",
    "isArcaneBackground": false,
    "requirements": [
      {
        "type": "rank",
        "value": 0,
        "selector": "",
        "combinator": "and"
      },
      {
        "type": "other",
        "label": "Special",
        "selector": "",
        "value": "",
        "combinator": "and"
      }
    ],
    "grants": [
      {
        "name": "Undead (Type)",
        "img": "systems/swade/assets/icons/ability.svg",
        "uuid": "Compendium.swpf-bestiary.swpf-bestiary-abilities.Item.bUpCcGpDs4Dzwwyd",
        "mutation": {}
      },
      {
        "name": "Undead",
        "img": "systems/swade/assets/icons/ability.svg",
        "uuid": "Compendium.swpf-core-rules.swpf-abilities.Item.3BzUgHdy4vDnZcBH",
        "mutation": {}
      }
    ],
    "source": "",
    "swid": "urgothoas-blessing"
  },
  "effects": [
    {
      "icon": "icons/magic/light/explosion-star-glow-blue.webp",
      "duration": {
        "rounds": null,
        "startTime": 63430819327,
        "seconds": null,
        "combat": null,
        "turns": null,
        "startRound": null,
        "startTurn": null
      },
      "flags": {
        "swade": {
          "expiration": null,
          "loseTurnOnHold": false
        }
      },
      "changes": [
        {
          "key": "system.stats.globalMods.trait",
          "mode": 2,
          "value": "-1",
          "priority": null
        }
      ],
      "transfer": true,
      "name": "Light Sensitive (in bright light)",
      "_id": "zzfvcSywLEBcfaWY",
      "disabled": true,
      "description": "",
      "origin": null,
      "statuses": [],
      "tint": null,
      "_key": "!items.effects!KzICEyN3XG3wGDTc.zzfvcSywLEBcfaWY"
    }
  ],
  "folder": null,
  "ownership": {
    "default": 0,
    "Aqnn9hCDQPbyTWiq": 3
  },
  "flags": {
    "core": {}
  },
  "_stats": {
    "systemId": "swade",
    "systemVersion": "3.2.5",
    "coreVersion": "11.315",
    "createdTime": 1689656890888,
    "modifiedTime": 1705881731144,
    "lastModifiedBy": "Aqnn9hCDQPbyTWiq"
  },
  "_id": "KzICEyN3XG3wGDTc",
  "sort": 0,
  "_key": "!items!KzICEyN3XG3wGDTc"
}
